/*     79034 : 타이틀 텍스트      */
.title__79034__ {font-size:0}
.title__79034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__79034__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__79034__.style_top p {padding-top:10px}
.title__79034__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__79034__.style_right p {padding-right:14px}
.title__79034__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__79034__.style_bottom p {padding-bottom:12px}
.title__79034__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__79034__.style_left p {padding-left:14px}
.title__79034__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__79034__.style_circle1 p {padding-left:18px}
.title__79034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__79034__.style_circle2 p {padding-left:18px}
.title__79034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__79034__ p {font-size:30px}
	.title__79034__.style_top p:before {width:30px}
	.title__79034__.style_right p:before {height:30px}
	.title__79034__.style_bottom p:before {width:30px}
	.title__79034__.style_left p:before {height:30px}
}

/*     79035 : 장문 텍스트      */
.textarea__79035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79035__ p {font-size:15px}
}

/*     79036 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79036__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79036__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79036__ ul li:first-child {margin-top:0}
.text_list__79036__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79036__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79036__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79036__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79036__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79036__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79036__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79036__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79036__ ul li {font-size:20px}
}

/*     79039 : 장문 텍스트      */
.textarea__79039__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79039__ p {font-size:15px}
}

/*     79053 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79053__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79053__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79053__ ul li:first-child {margin-top:0}
.text_list__79053__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79053__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79053__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79053__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79053__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79053__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79053__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79053__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79053__ ul li {font-size:20px}
}

/*     79052 : 장문 텍스트      */
.textarea__79052__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79052__ p {font-size:15px}
}

/*     79051 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79051__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79051__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79051__ ul li:first-child {margin-top:0}
.text_list__79051__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79051__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79051__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79051__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79051__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79051__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79051__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79051__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79051__ ul li {font-size:20px}
}

/*     79054 : 장문 텍스트      */
.textarea__79054__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79054__ p {font-size:15px}
}

/*     79038 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79038__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79038__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79038__ ul li:first-child {margin-top:0}
.text_list__79038__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79038__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79038__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79038__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79038__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79038__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79038__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79038__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79038__ ul li {font-size:20px}
}

/*     79056 : 장문 텍스트      */
.textarea__79056__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79056__ p {font-size:15px}
}

/*     79057 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79057__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79057__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79057__ ul li:first-child {margin-top:0}
.text_list__79057__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79057__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79057__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79057__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79057__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79057__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79057__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79057__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79057__ ul li {font-size:20px}
}

/*     79037 : 번호형 리스트      */
.text_list__79037__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79037__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__79037__ ul li:first-child {margin-top:0}
.text_list__79037__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__79037__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__79037__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__79037__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__79037__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__79037__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79037__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__79037__.s_size_300 i {border-width:2px}
.text_list__79037__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__79037__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__79037__ ul li {font-size:15px}
}

/*     79058 : 장문 텍스트      */
.textarea__79058__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79058__ p {font-size:15px}
}

/*     79059 : 번호형 리스트      */
.text_list__79059__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79059__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__79059__ ul li:first-child {margin-top:0}
.text_list__79059__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__79059__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__79059__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__79059__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__79059__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__79059__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79059__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__79059__.s_size_300 i {border-width:2px}
.text_list__79059__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__79059__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__79059__ ul li {font-size:15px}
}

/*     79060 : 장문 텍스트      */
.textarea__79060__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79060__ p {font-size:15px}
}

/*     79068 : 번호형 리스트      */
.text_list__79068__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79068__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__79068__ ul li:first-child {margin-top:0}
.text_list__79068__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__79068__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__79068__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__79068__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__79068__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__79068__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79068__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__79068__.s_size_300 i {border-width:2px}
.text_list__79068__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__79068__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__79068__ ul li {font-size:15px}
}

/*     79097 : 장문 텍스트      */
.textarea__79097__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79097__ p {font-size:15px}
}

/*     79098 : 번호형 리스트      */
.text_list__79098__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79098__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__79098__ ul li:first-child {margin-top:0}
.text_list__79098__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__79098__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__79098__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__79098__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__79098__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__79098__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79098__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__79098__.s_size_300 i {border-width:2px}
.text_list__79098__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__79098__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__79098__ ul li {font-size:15px}
}

/*     79099 : 장문 텍스트      */
.textarea__79099__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79099__ p {font-size:15px}
}

/*     84557 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84557__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84557__:after {content:'';display:block;clear:both}
.img__84557__ * {box-sizing:border-box}
.img__84557__ .figure {display:block;float:left;margin-right:12px}
.img__84557__ .figure img {max-width:50px;vertical-align:top}
.img__84557__ .caption {display:block;overflow:hidden}
.img__84557__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84557__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84557__ {min-height:100px;padding:20px 16px}
	.img__84557__ .figure {margin-right:16px}
	.img__84557__ .caption .title {font-size:15px}
	.img__84557__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84557__ {min-height:110px;padding:22px}
	.img__84557__ .figure {margin-right:22px}
	.img__84557__ .figure img {max-width:100%}
	.img__84557__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84557__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84581 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84581__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84581__:after {content:'';display:block;clear:both}
.img__84581__ * {box-sizing:border-box}
.img__84581__ .figure {display:block;float:left;margin-right:12px}
.img__84581__ .figure img {max-width:50px;vertical-align:top}
.img__84581__ .caption {display:block;overflow:hidden}
.img__84581__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84581__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84581__ {min-height:100px;padding:20px 16px}
	.img__84581__ .figure {margin-right:16px}
	.img__84581__ .caption .title {font-size:15px}
	.img__84581__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84581__ {min-height:110px;padding:22px}
	.img__84581__ .figure {margin-right:22px}
	.img__84581__ .figure img {max-width:100%}
	.img__84581__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84581__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84559 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84559__ {overflow:hidden}
.pm-banner_responsive__84559__ * {box-sizing:border-box}
.pm-banner_responsive__84559__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84559__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84559__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84559__ ul li.clear {clear:both}
.pm-banner_responsive__84559__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84559__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84559__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84559__ ul li img {vertical-align:top;}
.pm-banner_responsive__84559__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

